import java.util.Scanner;

public class ReadWordAndCharacter {
    public static void main(String[] args){
    	Scanner kbScanner = new Scanner(System.in);
    	char ch;
    	String word;
        System.out.println("Enter a word: ");
        word = kbScanner.next();
        kbScanner.nextLine();      // dummy nextLine to remove \n or \r\n from the input buffer.
        System.out.println("Enter a character: ");
        ch = kbScanner.nextLine().charAt(0);    
        System.out.println("The word is: " + word + ", the character is: " + ch);
    }
}
